Failed

releases._2019_12._201911081000.Simple.validCorrespondingPackGZ_org.eclipse.eef.common.ui 2.1.2.201903071543

Failing for the past 28 builds (Since #151 )
Took 0 ms.

Error Message

The plugin IU 'org.eclipse.eef.common.ui 2.1.2.201903071543' has no corresponding .pack.gz artifact

Stacktrace

The plugin IU 'org.eclipse.eef.common.ui 2.1.2.201903071543' has no corresponding .pack.gz artifact
http://download.eclipse.org/releases/2019-12/201911081000/plugins/org.eclipse.eef.common.ui_2.1.2.201903071543.jar